contact@shinetheme.com

VERSION TRAVELER 1.2.4

This topic contains 2 replies, has 2 voices, and was last updated by  imccorea 7 months, 1 week ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #53864

    Hanh Do
    Keymaster

    Hello,

    On Traveler version 1.2.4, we do use some new function structure, It only work fine on > PHP 5.5.

    Please contact to your hosting and ask them upgrade your PHP to the newest version.
    Because the new function on PHP can’t work on the older version.

    If after updating, your troubles can’t be resolved. Please create new topic on http://helpdesk.shinetheme.com/

    Thank you very much.

    • This topic was modified 8 months ago by  Hanh Do.
    • This topic was modified 8 months ago by  Hanh Do.
    #53869

    imccorea
    Participant

    1. how can I solve this problems???
    Parse error: syntax error, unexpected ‘=’, expecting ‘)’ in /home/content/a2pnexwpnas01_data02/14/3365214/html/wp-content/themes/traveler/inc/class/class.tour.php on line 581

    2. how can I get TRAVELER 1.2.4???

    #53875

    imccorea
    Participant
    This reply has been marked as private.
Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.

CLOSE